CVE-2006-2276

Published: 10 May 2006

bgpd in Quagga 0.98 and 0.99 before 20060504 allows local users to cause a denial of service (CPU consumption) via a certain sh ip bgp command entered in the telnet interface.

Priority

Unknown

Status

Package Release Status
quagga
Launchpad, Ubuntu, Debian
Upstream Needs triage